uuid: f7e50051-a1ec-4c1a-b6a2-dedb6ddd3c7d
langcode: en
status: true
dependencies:
  config:
    - filter.format.bueditor
  module:
    - bueditor
format: bueditor
editor: bueditor
settings:
  default_editor: basic_html
image_upload: {  }
